@mixin border-radius($values) {
	border-radius: $values;
	-moz-border-radius: $values;
	-webkit-border-radius: $values;
	-o-border-radius: $values;
}

@mixin box-shadow($values) {
	box-shadow: $values;
	-moz-box-shadow: $values;
	-webkit-box-shadow: $values;
	-o-box-shadow: $values;
}

@mixin text-shadow($values) {
	text-shadow: $values;
	-moz-text-shadow: $values;
	-webkit-text-shadow: $values;
	-o-text-shadow: $values;
}

@mixin transition($values) {
	transition: $values;
	-moz-transition: $values;
	-webkit-transition: $values;
	-o-transition: $values;
}

@mixin transform($values) {
	transform: $values;
	-moz-transform: $values;
	-webkit-transform: $values;
	-o-transform: $values;
}

@mixin hyphens($values) {
	hyphens: $values;
	-moz-hyphens: $values;
	-webkit-hyphens: $values;
	-o-hyphens: $values;
}

@mixin box-sizing($values) {
	box-sizing: $values;
	-moz-box-sizing: $values;
	-webkit-box-sizing: $values;
	-o-box-sizing: $values;
}

@mixin background-size($values) {
	background-size: $values;
	-moz-background-size: $values;
	-webkit-background-size: $values;
	-o-background-size: $values;
}

@mixin linear-gradient($deg, $color1, $color2) {
	background: linear-gradient($deg, $color1, $color2);
	background: -moz-linear-gradient($deg, $color1, $color2);
	background: -webkit-linear-gradient($deg, $color1, $color2);
	background: -o-linear-gradient($deg, $color1, $color2);
}

@mixin radial-gradient($deg, $color1, $color2) {
	background: radial-gradient($deg, $color1, $color2);
	background: -moz-radial-gradient($deg, $color1, $color2);
	background: -webkit-radial-gradient($deg, $color1, $color2);
	background: -o-radial-gradient($deg, $color1, $color2);
}
